i know we broke backwards compatibility but noone uses it except obconf and it still...
authorDana Jansens <danakj@orodu.net>
Sat, 19 May 2007 01:33:40 +0000 (01:33 +0000)
committerDana Jansens <danakj@orodu.net>
Sat, 19 May 2007 01:33:40 +0000 (01:33 +0000)
Makefile.am
configure.ac
parser/obparser-3.0.pc.in [moved from parser/obparser-3.4.pc.in with 100% similarity]
render/obrender-3.0.pc.in [moved from render/obrender-3.4.pc.in with 100% similarity]

index 4562024..8fad996 100644 (file)
@@ -351,8 +351,8 @@ nodist_pubinclude_HEADERS = \
        version.h
 
 nodist_pkgconfig_DATA = \
-       render/obrender-3.4.pc \
-       parser/obparser-3.4.pc
+       render/obrender-3.0.pc \
+       parser/obparser-3.0.pc
 
 ## data ##
 
@@ -451,8 +451,8 @@ dist_noinst_DATA = \
        doc/openbox-gnome-session.1.in \
        doc/openbox-kde-session.1.sgml \
        doc/openbox-kde-session.1.in \
-       render/obrender-3.4.pc.in \
-       parser/obparser-3.4.pc.in \
+       render/obrender-3.0.pc.in \
+       parser/obparser-3.0.pc.in \
        tools/themeupdate/themeupdate.py \
        tests/hideshow.py \
        tests/Makefile \
index f197d59..afca4d8 100644 (file)
@@ -154,8 +154,8 @@ AC_CONFIG_FILES([
   Makefile
   m4/Makefile
   po/Makefile.in
-  render/obrender-3.4.pc
-  parser/obparser-3.4.pc
+  render/obrender-3.0.pc
+  parser/obparser-3.0.pc
   version.h
 ])
 AC_OUTPUT